--- title: "Get Scanning Exception Status on a Sensor" slug: "get-scanning-exception-status-on-a-sensor" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:38:58Z published: 2026-09-23T09:38:58Z canonical: "docs.trellix.com/get-scanning-exception-status-on-a-sensor" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get Scanning Exception Status on a Sensor This URL gets the scanning exception status on a Sensor. ## Resource URL GET /sensor//scanningexception/status ## Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | sensor_id | Sensor Id | Number | Yes | ## Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | ScanningExceptionStatusElement | Object that contains the details of the field to be sent | Object | Details of fields in ScanningExceptionStatusElement: | Field Name | Description | Data Type | | --- | --- | --- | | enabled | Can be either true or false | Boolean | ## Example **Request** GET [https:///sdkapi/sensor//scanningexception/status](https://%3CNSM_IP%3E/sdkapi/sensor/%3Csensor_id%3E/scanningexception/status) **Response** ``` { "enabled":true } ```   ## Error Information Following error codes are returned by this URL: | S.No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 400 | 1501 | Scanning exception is not supported for the specified Sensor | | 2 | 400 | 1106 | Invalid Sensor |